.card {
  max-width: 525px;
  height: 25px;
  margin: 0 0 24px;
  padding: 23px 20px 22px 21px;
  background-color: #f6b614;
}

.title-card {
  // width: 115px;
  // height: 24px;
 // margin: 1px 310px 0 0;
  // font-family: DINPro;
  font-size: 20px;
  //font-weight: bold;
  font-stretch: normal;
  font-style: normal;
  line-height: 1.3;
  letter-spacing: normal;
  //text-align: left;
  margin-left: -15px;
  color: #ffffff;
  font-family: "Source Sans Pro";
  font-weight: bold;
}

.sub-title {
width: auto;
height: 19px;
margin: 24px 169px 21px 20.5px;
// font-family: DINPro;
font-size: 16px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.94;
letter-spacing: normal;
text-align: left;
color: #e5563e;
font-family: "Source Sans Pro";
font-weight: bold;
}
.sub-label {
width: auto;
height: 16px;
//margin: 24px 289.5px 21px 20.5px;
margin-left: 20.5px;
object-fit: contain;
// font-family: DINPro;
font-size: 13px;
font-weight: normal;
font-stretch: normal;
font-style: normal;
line-height: 2.31;
letter-spacing: normal;
text-align: left;
color: #17171d;
//margin-top: 12px !important;
font-family: "Source Sans Pro";
}
.modify {
background-image: url("../../../../assets/img/modify.png");
width: 34px;
height: 34px;
float: right;
margin-top: -39px;
padding-right: 76px;
cursor: pointer;
}

.btn-continue {
width: 130px;
height: 45px;
margin: 0 0 0 265px;
background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
cursor: pointer;
float: right;
border-radius: 0px !important;
margin-right: 80px!important;
/* margin-left: 232px;
margin-right: 39px;
border: none;*/
}
.btn-retour:hover{
  background-color: #e6e6e6;
}
.btn-retour {
width: 130px;
height: 45px;
opacity: 1;
background-color: #e6e6e600;
border:none;
cursor: pointer;
float: left;
//margin-left: 671px;
}
.label {
width: 420px;
height: 16px;
margin: 0px 289.5px 11px 20.5px;
padding-top: 8px;
// font-family: DINPro;
font-size: 15px;
font-weight: bold;
font-stretch: normal;
font-style: normal;
line-height: 2;
letter-spacing: normal;
text-align: left;
color: #17171d;
font-family: "Source Sans Pro";
}
.example-card {
max-width: 525px;
height: 214px;
border-radius: 0px;
box-shadow: none;
border: solid 1px #e6e6e6;
}
.div {
margin: 0px !important;
padding: 0px !important;
}
.row-card-white {
max-width: 525px;
height: 76px;
//margin: 20px 0;
//padding: 20px 84px 20px 19px;
background-color: white
}

.row-card-grey {
max-width: 525px;
height: 76px;
//margin: 20px 0;
//padding: 20px 84px 20px 19px;
background-color: #f7f7f7;
}
.perso-card {
max-width: 525px;
height: auto;
padding-bottom: 30px !important;
border-radius: 0px;
box-shadow: none;
border: solid 1px #e6e6e6;
}

::ng-deep .mat-card {
padding: 0px !important;
}

.sep {
width: 461px;
height: 0;
margin-top: 30px;
margin-bottom: 43px!important;
margin-left: 31px ;
border: solid 1px #e6e6e6;
}

.mat-card {
border-radius: 0px;
}


@media (max-width: 500px) {
.center {
width: auto;
padding: 20px;
background-color: white;
padding-top: 35px !important;
}
.ret{
display: none !important;
}
.cont-lay{
width: 335px;
height: 56px;
float: right;
margin-right: 0% !important;
border-radius: 0px !important;
background-image: linear-gradient(to right, #e5563e 1%, #e5563e);
}

.sep {
width: 325px;
height: 0;
margin-top: 30px;
margin-bottom: 43px!important;
margin-left: 0px ;
border: solid 1px #e6e6e6;
}
.sub-title {
width: 150px;
height: 19px;
margin: 24px 169px 21px 20.5px;
// font-family: DINPro;
font-size: 16px;
font-weight: 500;
font-stretch: normal;
font-style: normal;
line-height: 1.5;
letter-spacing: normal;
text-align: left;
color: #e5563e;
font-family: "Source Sans Pro";
font-weight: bold;
}
.label{
  width: 325px;
}
}


